body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.detalles {
  background-color: #bbb;
  height: 85vh;
  width: calc(100% - 40px) ;
  overflow: auto;
  padding: 0 20px;
}

@media (max-width: 64em) {
  .detalles {
    height: 40vh;
  }
}
